Subject: Re: Win32 Online Documentation -- Revisited
From: [email-masked] (Anthony Williams)

20 Nov 1997 22:58:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

> >From: "Paul Garceau" <[email-masked]>
> >To: [email-masked]
> >Date: Tue, 18 Nov 1997 20:18:02 -0800
> >Subject: Win32 Online Documentation -- Revisited
> >Reply-to: [email-masked]
> >
> >Greetings,
> >
> >First the good:
> >
> >	I've found the msdn reference library (Win32) and have 
> >been accessing it.  It is very impressive and nicely layed out, MS.
> >
> >	Now the bad:
> >
> >	To access anything using the Java VM that is the basis of the MSDN 
> >library takes a very long time (average of 10 minutes per link) for 
> >download and display of the information available (complete Win32 
> >documentation it appears).
> >
> >	I've known this was available for level 1 MSDN members (a free MSDN 
> >membership w/access to the MSDN library after MSDN registration).
> >
> >	Does anyone know where I might find downloadable documentation (one 
> big 
> >chunk or as part of some other currently available distribution) on the 
> >net which is similar in scope and depth to the MSDN Win32 
> documentation?
> >
> >	Thanks for your patience.
> >
> >	Peace,
> >
> >		Paul G.
> >

Visit my web page http://www.sjc.ox.ac.uk/users/williams and download the 
old Win32 API help file (10 zip files to make it easy to download). Like 
I said it's old, but it does include most functions, apart from new 
DirectX, and Win95 shell functions.

Anthony

[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".